View Issue Details

IDProjectCategoryView StatusLast Update
0002357AudioGrailRefactoringpublic2014-08-17 21:39
Reporterchris12923Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformOSwindowsOS Version8.1
Product Version7.2 
Target VersionFixed in Version7.3 
Summary0002357: Sumo update self check is in AudioGrail log file?
DescriptionI opened the AudioGrail log and it shows the text below. Should it be displaying Sumo updates?

Info [13-11-27 19:09:55] SUMo Update self check : Server replied in 406ms
Info [13-11-27 19:09:55] SUMo Update self check : Initialization
Steps To Reproduceopen log in audiograil
Additional Informationsee attached screen shot
TagsNo tags attached.

Activities

chris12923

2013-11-28 01:28

reporter  

AudioGrail log.png (22,792 bytes)
AudioGrail log.png (22,792 bytes)

Issue History

Date Modified Username Field Change
2013-11-28 01:28 chris12923 New Issue
2013-11-28 01:28 chris12923 File Added: AudioGrail log.png
2013-11-30 18:04 Kyle_Katarn Status new => acknowledged
2014-08-17 21:39 Kyle_Katarn Status acknowledged => resolved
2014-08-17 21:39 Kyle_Katarn Fixed in Version => 7.3
2014-08-17 21:39 Kyle_Katarn Resolution open => fixed
2014-08-17 21:39 Kyle_Katarn Assigned To => Kyle_Katarn